- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Fields

# libiscsi_context Struct Reference

## Data Fields
char | error_str [256]
const char * | parameter
char * | value

## Field Documentation

char libiscsi_context::error_str[256]

const char* libiscsi_context::parameter

char* libiscsi_context::value

The documentation for this struct was generated from the following file:

- libiscsi.c